> ## Documentation Index
> Fetch the complete documentation index at: https://docs.seamind.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# List Course Options

> List courses as lightweight value/label pairs for filter dropdowns.

Returns all courses in the user's organization, sorted alphabetically.



## OpenAPI

````yaml /openapi.json get /api/v1/learn/courses/options
openapi: 3.1.0
info:
  title: Seamind Backend
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/learn/courses/options:
    get:
      tags:
        - learn-courses
      summary: List Course Options
      description: |-
        List courses as lightweight value/label pairs for filter dropdowns.

        Returns all courses in the user's organization, sorted alphabetically.
      operationId: list_course_options_api_v1_learn_courses_options_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/OptionItem'
                type: array
                title: Response List Course Options Api V1 Learn Courses Options Get
      security:
        - HTTPBearer: []
components:
  schemas:
    OptionItem:
      properties:
        value:
          type: string
          title: Value
        label:
          type: string
          title: Label
      type: object
      required:
        - value
        - label
      title: OptionItem
      description: Lightweight value/label pair for filter dropdowns.
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````